@media only screen 
and (min-width : 1350px) {
	#section-home .contentblock,
	.section.bg-light .contentblock,
	#section-featured .contentblock { width: 1150px; }
}

@media only screen 
and (max-width : 1200px) {
	body { font-size: 0.9em; }
	#section-home .contentblock { width: calc(100% - 100px); }
	.section.bg-light { background-size: 76px auto; }
	.section.bg-light .contentblock, #section-featured .contentblock { width: calc(100% - 150px); }
	.top-border:before, .top-border:after { width: 76px; }
	.bx-wrapper .bx-controls-direction a.bx-prev, .bx-wrapper .bx-controls-direction a.bx-next { width: 20px; }
	#section-currently .container { min-height: initial; }
	#book-purchase {
		margin: 0 auto 0 60px;
		font-size: 1.2em;
	}
}

@media only screen 
and (max-width : 1125px) {
	#instagram .col3 { display: none; }
	#instagram .col2 { display: block; }
	#section-currently .container, #book-blurbs { background-size: auto 100%; }
}

@media only screen 
and (max-width : 1010px) {
	#book-CTA { width: 250px; }
	#book-promo { width: calc(100% - 280px); }
	#book-blurbs { min-height: 225px; }
	#instagram .col3 { display: block; }
	#instagram .col2 { display: none; }
	.social-bucket {
		width: 500px;
		margin: 0 auto 30px;
		float: none;
	}
	#section-social .social-bucket h2 { padding: 0 0 15px; }
	#section-social .soc-container { width: 100%; }
}

@media only screen 
and (max-width : 920px) {
	#section-home h1#logo {
		width: 260px;
		height: 150px;
		top: 33px;
		bottom: initial;
	}
	#social-media li { font-size: 2em; }
	#bio-intro {
		width: 100%;
		font-size: 1.6em;
		left: 0;
		bottom: 65px;
	}
	.section.bg-light .contentblock, #section-featured .contentblock { width: calc(100% - 100px); }
	.section.bg-light { background-size: 50px auto; }
	.top-border:before, .top-border:after { width: 50px; }
	#section-currently .container { width: calc(100% - 100px); }
	#section-currently .container li { padding: 75px 30px 0; }
	.bx-wrapper .bx-controls-direction a.bx-prev { left: -40px; }
	.bx-wrapper .bx-controls-direction a.bx-next { right: -40px; }
	#book-blurbs blockquote:before { left: 0; }
	#book-CTA { width: 200px; }
	#book-promo { width: calc(100% - 230px); }
	#book-purchase { font-size: 1em; }
}

@media only screen 
and (max-width : 700px) {
	#fp-nav.right { right: 8px !important; }
	#section-home .contentblock { width: calc(100% - 50px); }
	#section-home h1#logo {
		width: 200px;
		height: 115px;
	}
	#bio-intro { font-size: 1.4em; }
	#section-currently h2.h2-large { font-size: 3em !important; }
	#book-CTA {
		width: 50%;
		margin: 0 auto;
	}
	#book-CTA img {
		width: calc(160px - 5%);
		padding-left: 5%;
		display: initial;
	}
	#book-purchase {
		width: calc(50% - 20px);
		margin: 0 0 0 20px;
		float: right;
		font-size: 1.2em;
	}
	#book-purchase ul li { margin-bottom: 15px; }
	#book-purchase ul li {
		margin: 0 0 15px;
		display: block;
	}
	#book-purchase ul li:last-child { margin: 0; }
	#book-promo {
		width: 100%;
		margin-top: 30px;
		float: none;
	}
	#book-promo .bx-wrapper { margin: 0 auto; }
	.social-bucket { width: 90%; }
}

@media only screen 
and (max-width : 550px) {
	#fp-nav.right { right: 0 !important; }
	.section.bg-light .contentblock, #section-featured .contentblock { width: calc(100% - 50px); }
	.section.bg-light { background-size: 26px auto; }
	.top-border:before, .top-border:after { width: 26px; }
	#section-currently .container li { text-align: left; }
	.bx-wrapper .bx-controls-direction { font-size: 3em; }
	.bx-wrapper .bx-controls-direction a.bx-prev, .bx-wrapper .bx-controls-direction a.bx-next { width: 15px; }
	.bx-wrapper .bx-controls-direction a.bx-prev { left: -25px; }
	.bx-wrapper .bx-controls-direction a.bx-next { right: -25px; }
	#social-media {
		top: 175px;
		right: initial;
		left: 0;
	}
	#social-media li {
		margin: 0 0 35px;
		display: block;
	}
	#bio-intro { font-size: 1.3em; }
	#section-currently h2 { font-size: 2em; }
	#section-currently h2.h2-large { font-size: 2.5em !important; }
	#section-currently .container li { padding: 75px 0 0; }
}

@media only screen 
and (max-width : 450px) {
	.section.bg-light .contentblock, #section-featured .contentblock { width: 100%; }
	.top-border:before, .top-border:after, .bottom-border:before, .bottom-border:after { height: 0; }
	#bio-intro { font-size: 1.2em; }
	#section-currently .container { width: calc(100% - 60px); }
	#section-currently h2 { padding-left: 25px; }
	.bx-wrapper .bx-controls-direction { font-size: 2.5em; }
	.bx-wrapper .bx-controls-direction a.bx-prev, .bx-wrapper .bx-controls-direction a.bx-next { width: 13px; }
	#section-currently .container li, li.bx-clone { font: 1.5em/1.5em "DIN Condensed Bold" !important; }
}

@media only screen 
and (max-width : 400px) {
	#section-home h1#logo { top: 20px; }
	#social-media { top: 148px; }
	#social-media li { margin: 0 0 20px; }
	#bio-intro { bottom: 40px; }
}